@media (max-width: 1023px) {
    .swiper {
                    padding-bottom: 6vw !important;
            margin-top: -41vw;
    }
    .ac-col-1,
    .ac-col-2 {
        height: auto;
        display: flex;
    }
    .ac-container {
        width: 100vw;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
    }
    .ac-stock{
                    font-size: 0.5em;
            position: relative;
            top: -1rem;
            right: 12vw;
    }
    .ac-col-2,
    .ac-innercol-1 {
        position: relative;
        width: 100%;
    }
    .ac-col-2,
    h1 {
        margin-top: 0;
    }
    .ac-mobile-logo{
          display: flex;
            justify-content: center;
            align-items: center;
            width: 70vw;
            margin: 7vw auto;
    }
     .ac-main-img{
     display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
                       margin: -10vw auto;
            height: auto;
    }
    .ac-main-img img{
             width: 100%;
            height: auto;
    }
    h1 {
              font-size: 1.5rem;
            line-height: 0.8;
            margin-top: -2rem;
            position: absolute;
            top: 56vw;
            right: 24vw;
            z-index: 1;
            font-family: NarkisBlockMF-Regular;
            text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.70);
            text-align: center;
            transform: rotate(-5deg);
    }
    h2.ac-model-name{
            font-size: 7vw;
            margin-top: -2rem;
            position: absolute;
            top: 79vw;
            right: 19vw;
            z-index: 1;
            font-family: NarkisBlockMF-Regular;
            text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.70);
            text-align: center;
            transform: rotate(-2deg);
            line-height: 1;
            font-weight: 600;
            width: 69vw;
    }
    h2.ac-model-name .ac-bigger {
               font-size: 1.2em;
    }
    h2.ac-model-name .ac-price{
        font-size: 2.5em;
        font-family: "NNarkisBlockMF-Bold";
    }
    h2.ac-model-name .ac-price bdi {
                   font-size: 0.5em;
    }
    .ac-col-1 .ac-swiper-desktop,
    .ac-hevtonlogo {
        display: none;
    }
    .ac-col-1 {
        padding-left: 0;
        background: radial-gradient(ellipse 50% 50% at 50% 50%, #fff 0, #d3d3d3 100%);
        align-items: flex-start;
    }
    .ac-col-2 {
              left: 0;
            top: 0;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            padding-top: 0;
            padding-bottom: 20vw;
            background: #004178;
    }
    .ac-mobile-btns {
        width: 100vw;
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: fixed;
        bottom: 0;
        right: 0;
        z-index: 2;
        background: #004278;
        padding: 1.5vw;
    }
    .ac-mobile-btns .ac-whatssapp {
        background-color: #fe8d1f;
        width: 13vw;
        height: 12.9vw;
        padding: 2vw;
        display: flex;
    }
    .ac-mobile-btns .ac-goto-form {
        background-color: #f16623;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        text-decoration: none;
        padding: 2.4vw 18.9vw 2vw;
        font-size: 7.5vw;
        margin: 0;
        letter-spacing: 0.03vw;
        font-family: NarkisBlockMF-Regular;
    }
    .ac-mobile-btns .ac-goto-form.ac-full-width {
        padding: 2.4vw 14.9vw 2vw;
        width: 100vw;
    }
    .ac-mobile-btns .ac-c2c {
        background-color: #fe8d1f;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 14.1vw;
        height: 12.9vw;
        padding: 2vw;
        margin-right: 0;
    }
    .ac-mobile-btns .ac-c2c img {
        width: 76%;
    }
    .ac-mobile-btns .ac-c2c.ac-active {
        display: flex;
    }
    .ac-law-sentemce-mob {
               font-size: 1rem;
            width: 100vw;
            padding: 5.5vw;
            text-align: center;
    }
    .ac-text-thanks {
        display: block;
        margin: auto auto 18vw;
        text-align: center;
        font-size: 4rem;
    }
    footer {
        background-color: #d9d9d9;
        text-align: center;
        padding: 0;
        color: #000;
        font-size: 0.9rem;
        height: 0;
        margin-bottom: 0;
    }
}
